<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
/*
Route::get('/', function () {
    return view('welcome');
});
*/


Route::get('/', 'Controller@home');

Auth::routes();

Route::get('/register/sms', 'Auth\RegisterController@sms');
Route::get('/home', 'HomeController@index')->name('home');

Route::get('/user/seller/register', 'HomeController@seller')->name('register_seller');
Route::post('/user/seller/register', 'HomeController@store')->name('become_seller');

Route::get('page/{pageModel}', 'PageController@show');